#pragma strict

public var degreesPerSecond:Vector3 = Vector3(1,0,0);

function FixedUpdate () {
	transform.Rotate(
	degreesPerSecond.x*Time.deltaTime,
	degreesPerSecond.y*Time.deltaTime,
	degreesPerSecond.z*Time.deltaTime);
}